[Desktop Entry]
Name=News Ticker
Name[da]=Telegraf
Name[de]=Newsticker
Name[eo]=Novaĵprezentilo
Name[es]=Teletipo de Noticias
Name[et]=Uudiste tikker
Name[fi]=Uutisnäyttäjä
Name[fr]=Téléscripteur
Name[he]=תושדח תעוצר
Name[hu]=Hírmegjelenítő
Name[is]=Fréttastrimill
Name[it]=Ticker notizie
Name[ja]=ニュース ティッカー
Name[ko]=새소식 표시기
Name[lv]=Ziņu Tikkers
Name[nl]=Nieuwsticker
Name[no]=Telegraf
Name[no_NY]=Telegraf
Name[pt]=Extractor de Notícias
Name[pt_BR]=Notícias
Name[ro]=Ştiri Internet
Name[ru]=Монитор новостей
Name[sk]=Ticker
Name[sl]=Sprejemanje novic
Name[sv]=Nyhetsövervakare
Name[tr]=Haber Gözleyici
Name[uk]=Стрічка новин
Name[zh_CN.GB2312]=新闻简报
Name[zh_TW.Big5]=新聞計時器
Comment=A Newsticker Applet for KDE
Comment[cs]=Applet s novinkami pro KDE
Comment[da]=Et nyhedsprogram for KDE
Comment[de]=Ein Newsticker-Mini-Programm für KDE
Comment[eo]=Novaĵprezenta-aplikaĵeto por KDE
Comment[es]=Un Applet Teletipo de Noticias para KDE
Comment[et]=Uudistetikkeri aplett KDE'le
Comment[fi]=Uutisnäyttäjäsovelma KDE:lle
Comment[fr]=Une applet pour afficher des informations dans KDE
Comment[he]=KDE-ל תושדח תעוצר ןומושיי
Comment[hu]=Hírmegjelenítő kisalkalmazás
Comment[is]=Íforrit sem birtir fréttastrimil
Comment[it]=Una applet delle notizie per KDE
Comment[ja]=KDEのNewstickerアプレット
Comment[ko]=KDE용 새소식 표시기
Comment[lt]=KDE Newsticker priemonė
Comment[lv]=KDE Ziņutikkera Aplets
Comment[nl]=een nieuwstickerapplet voor KDE
Comment[no]=Nyhets telegraf-applet for KDE
Comment[no_NY]=Nyhendetelegraf-applet for KDE
Comment[pl]=Programik Newsticker dla KDE
Comment[pt]=Uma 'Applet' de Extracção de Notícias para o KDE
Comment[pt_BR]=Um aplicativo de notícias para o KDE
Comment[ro]=O miniaplicaţie pentru aducerea ştirilor de pe Internet
Comment[ru]=Аплет новостей для KDE
Comment[sk]=Applet NewsTicker pre KDE
Comment[sl]=Vstavek za prikazovanje novic v KDE
Comment[sr]=Newsticker aplet za KDE
Comment[sv]=Ett nyhetsminiprogram för KDE
Comment[tr]=KDE için bir Haber Gözleyici
Comment[uk]=Аплет стрічки новин для KDE
Comment[zh_CN.GB2312]=KDE 新闻简报小程序
Comment[zh_TW.Big5]=KDE 的新聞計時器
Exec=knewsticker %i %m -caption "%c"
Icon=knewsticker
Type=Application
Terminal=0
X-KDE-Library=libknewsticker
X-KDE-UniqueApplet=true
